{
    "dc_identifier": "nl.gm0556.2c.2021.3168333-9",
    "dc_title": "gemeenteraad 2021-10-12 - Raadsvoorstel tot vaststellen Transitievisie Warmte Maassluis",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Maassluis op 2021-10-12. Onderdeel: Raadsvoorstel tot vaststellen Transitievisie Warmte Maassluis.",
    "dc_source": "https://maassluis.notubiz.nl/vergadering/819593",
    "dc_publisher": "gm0556",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-12",
    "foi_publishedDate": "2021-10-12",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Maassluis",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Maassluis",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "101",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0556.2c.2021.3168333-9",
    "dc_externalIdentifier": "3168350",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-10-12",
    "foi_meetingNumber": "3168333",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0556.2c.2021.3168333-9.doc.1",
            "dc_title": "Toelichting raad rv transitievisie warmte",
            "foi_fileName": "Toelichting raad rv transitievisie warmte.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10629830/1"
        },
        {
            "dc_identifier": "nl.gm0556.2c.2021.3168333-9.doc.2",
            "dc_title": "Raadsvoorstel tot vaststellen Transitievisie Warmte Maassluis",
            "foi_fileName": "Raadsvoorstel tot vaststellen Transitievisie Warmte Maassluis.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10615018/3"
        },
        {
            "dc_identifier": "nl.gm0556.2c.2021.3168333-9.doc.3",
            "dc_title": "Bijlage 1 Transitievisie Warmte Maassluis concept 5 oktober",
            "foi_fileName": "Transitievisie Warmte Maassluis_concept 5 oktober.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10628869/2"
        },
        {
            "dc_identifier": "nl.gm0556.2c.2021.3168333-9.doc.4",
            "dc_title": "Bijlage 2 Warmtevisie Kaart Maassluis",
            "foi_fileName": "2_ Warmtevisie Kaart Maassluis.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10628870/4"
        },
        {
            "dc_identifier": "nl.gm0556.2c.2021.3168333-9.doc.5",
            "dc_title": "Raadsbesluit 12-10-2021 transitiewarmte getekend",
            "foi_fileName": "Raadsbesluit 12-10-2021 transitiewarmte getekend.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10759523/1"
        }
    ]
}